.marketing {
	position: relative;
	padding-bottom: 130px; }
@media only screen and (max-width: 1440px) {
	.marketing {
		padding-bottom: 40px; } }
.marketing__top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 80px;
	position: relative; }
@media only screen and (max-width: 1440px) {
	.marketing__top {
		margin-bottom: 40px; } }
@media only screen and (max-width: 767px) {
	.marketing__top {
		margin-bottom: 20px;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap; } }
.marketing__top--products {
	margin-bottom: 30px; }
@media only screen and (max-width: 767px) {
	.marketing__top--products {
		margin-bottom: 20px; } }
.marketing__top-title {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 125px;
	position: relative;
	color: #393c3f;
	font-size: 38px;
	text-transform: uppercase;
	letter-spacing: 7px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	text-align: center; }
@media only screen and (max-width: 1440px) {
	.marketing__top-title {
		padding-bottom: 40px; } }
@media only screen and (max-width: 767px) {
	.marketing__top-title {
		padding-left: 0;
		padding-right: 0;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		font-size: 24px;
		padding-bottom: 10px; } }
.marketing__top-title::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 40px;
	right: 40px;
	height: 1px;
	background: #ddd; }
@media only screen and (max-width: 767px) {
	.marketing__top-title::before {
		left: 0;
		right: 0; } }
.marketing__top-title::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 290px;
	height: 203px;
	background: url("../images/decor.1.png") center/100% 100% no-repeat;
	z-index: -1; }
@media only screen and (max-width: 767px) {
	.marketing__top-title::after {
		display: none; } }
.marketing__top-text {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	position: relative;
	color: #3d4144;
	font-size: 24px;
	line-height: 32px;
	font-weight: 500;
	font-style: italic;
	padding: 0 70px 10px 80px; }
@media only screen and (max-width: 1440px) {
	.marketing__top-text {
		padding-left: 30px;
		padding-right: 15px; } }
@media only screen and (max-width: 767px) {
	.marketing__top-text {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
		font-size: 18px;
		line-height: 22px; } }
.marketing__top-text::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 290px;
	height: 203px;
	background: url("../images/decor.1.png") center/100% 100% no-repeat;
	z-index: -1; }
@media only screen and (max-width: 767px) {
	.marketing__top-text::after {
		display: none; } }
.marketing__top-text--products::after {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1); }
.marketing__img-box {
	margin-bottom: 50px; }
@media only screen and (max-width: 767px) {
	.marketing__img-box {
		margin-bottom: 10px; } }
.marketing__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 34px; }
@media only screen and (max-width: 767px) {
	.marketing__row {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 10px; } }
.marketing__cell-right {
	margin-left: 30px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto; }
@media only screen and (max-width: 1200px) {
	.marketing__cell-right {
		margin-left: 15px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 46%;
		flex: 0 0 46%; } }
@media only screen and (max-width: 767px) {
	.marketing__cell-right {
		margin-left: 0;
		margin-bottom: 10px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%; } }
.marketing__cell-left {
	position: relative; }
@media only screen and (max-width: 1200px) {
	.marketing__cell-left {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 46%;
		flex: 0 0 46%; } }
@media only screen and (max-width: 767px) {
	.marketing__cell-left {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		margin-bottom: 10px; } }
.marketing__cell-left--text {
	padding: 45px 18px 45px 20px; }
@media only screen and (max-width: 1200px) {
	.marketing__cell-left--text {
		padding: 0; } }
.marketing__cell-left--text::before {
	content: '';
	position: absolute;
	left: 0;
	top: 15px;
	width: 24px;
	height: 21px;
	background: url("../images/quote.png") center/100% 100% no-repeat; }
@media only screen and (max-width: 1200px) {
	.marketing__cell-left--text::before {
		display: none; } }
.marketing__cell-left--text::after {
	content: '';
	position: absolute;
	left: 0;
	top: -20px;
	width: 209px;
	height: 202px;
	background: url("../images/decor4.png") center/100% 100% no-repeat;
	z-index: -1; }
@media only screen and (max-width: 767px) {
	.marketing__cell-left--text::after {
		display: none; } }
.marketing__cell-text {
	font-size: 18px;
	font-weight: 500;
	line-height: 30px;
	margin-bottom: 28px;
	font-style: italic; }
@media only screen and (max-width: 767px) {
	.marketing__cell-text {
		margin-bottom: 10px; } }
.marketing__cell-by {
	color: #72777b;
	font-size: 14px;
	font-weight: 300; }
.marketing__info {
	position: relative;
	padding-top: 40px; }
@media only screen and (max-width: 767px) {
	.marketing__info {
		padding-top: 10px; } }
.marketing__info::before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 290px;
	height: 203px;
	background: url("../images/decor.1.png") center/100% 100% no-repeat;
	z-index: -1; }
@media only screen and (max-width: 1200px) {
	.marketing__info::before {
		display: none; } }
.marketing__info::after {
	content: '';
	position: absolute;
	left: 0;
	top: 280px;
	width: 290px;
	height: 203px;
	background: url("../images/decor.1.png") center/100% 100% no-repeat;
	z-index: -1;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1); }
@media only screen and (max-width: 1200px) {
	.marketing__info::after {
		display: none; } }
.marketing__info-title {
	font-size: 28px;
	font-weight: 700;
	color: #393c3f;
	margin-bottom: 20px;
	text-align: center; }
@media only screen and (max-width: 767px) {
	.marketing__info-title {
		font-size: 22px;
		margin-bottom: 10px; } }
.marketing__info-text {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	color: #393c3f;
	line-height: 26px;
	font-size: 18px;}
.marketing-title {
	text-align: center;
	font-size: 56px;
	font-weight: 700;
	color: #393c3f;
	margin-bottom: 90px;
}
@media only screen and (max-width: 1440px) {
	.marketing-title {
		margin-bottom: 20px;
		font-size: 36px;
	}
}
.marketing-files {
	flex-wrap: wrap;
}
.marketing-files .btn {
	margin: 7px 15px;
	width: 100%;
}
@media only screen and (min-width: 782px) {
	.marketing-files .btn {
		 max-width: 45%;
	}
}